@import url("https://fonts.googleapis.com/css?family=Dax:400,900");
html {
  
  height: 100%;

}
body{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:1.42857143;
	color:#333;
	background-color:#ccc  /* #2178c1;
/* 	background-color: #e1e0de; */
}
#grad1 {
  height:600px;
  background-color: #ccc; /* For browsers that do not support gradients */
  background-image: linear-gradient(#666, #fff);  /*   Standard syntax (must be last) */
  
}
/* stepbystep */
/*form styles*/
#msform {
	width: 100%;
	margin: 10px auto;
	text-align: center;
	position: relative;
}
#msform fieldset {
	
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 10px 20px;
	box-sizing: border-box;
/*
	width: 80%;
	margin: 0 10%;
*/
	width: 100%;
	margin: 0 0;
	
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}

/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	color: white;
	text-transform: uppercase;
	font-size: 9px;
	width: 33.33%;
	float: left;
	position: relative;
	font-size: 12px;
}
#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
	background: #27AE60;
	color: white;
}

 .row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .radio-inline input[type=radio] {
    margin-left: -30px;
  }
  
  {
    box-sizing: border-box;
}

.column {
    float: left;
    width: 48%;
	padding:15px 0 15px 0;
}
.column input{
	font-size:24px;
	background:#bbb;
}
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* end stepbystep */

.middle {
  width: 100%;
  text-align: center;
  /* Made by */
}
.middle h1 {
  font-family: "Dax", sans-serif;
  color: #fff;
}
.middle input[type="radio"] {
  display: none;
  
}
.middle input[type="radio"]:checked + .box {
  background-color: #007e90;
}
.middle input[type="radio"]:checked + .box span {
  color: white;
  transform: translateY(30px);
}
.middle input[type="radio"]:checked + .box span:before {
  transform: translateY(0px);
  opacity: 1;
}
.middle .box {
  width: 150px;
  height: 150px;
  background-color: #CCF;
  transition: all 250ms ease;
  will-change: transition;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  position: relative;
  font-family: "Dax", sans-serif;
  font-weight: 900;
  margin:0px 30px 0px 30px;
}
.middle .box:active {
  transform: translateY(10px);
}
.middle .box span {
  position: absolute;
  transform: translate(0, 30px);
  left: 0;
  right: 0;
  transition: all 300ms ease;
  font-size: 1.5em;
  user-select: none;
  color: #007e90;
}
.middle .box span:before {
  font-size: 1.2em;
  font-family: FontAwesome;
  display: block;
  transform: translateY(-80px);
  opacity: 0;
  transition: all 300ms ease-in-out;
  font-weight: normal;
  color: white;
}
.middle .opt-yes span:before {
  content: '\f00c';
}
.middle .opt-no span:before {
  content: '\f00c';
}
.middle p {
  color: #fff;
  font-family: "Dax", sans-serif;
  font-weight: 400;
}
.middle p span:after {
  content: '\f0e7';
  font-family: FontAwesome;
  color: yellow;
}
/* button div */
#buttons {
  padding-top: 50px;
  text-align: center;
}
.input-gr{
  width:90px; font-size:14px; color: #399; text-align:left;
}
.input-margin{
	margin: 30px 0 30px 0;
}
.big-button{
	font-size:2em; margin:30px;
	border:1px solid ;
	border-radius: 6px; 
}

/* services buttons */
.animate
{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}

.service-button
{
	position: relative;
	padding: 10px 40px;
  margin: 0px 10px 10px 0px;
  float: left;
	border-radius: 10px;
	font-family: 'Pacifico', cursive;
	font-size: 25px;
	color: #FFF;
	text-decoration: none;	
}

.blue
{
	background-color: #3498DB;
	border-bottom: 5px solid #2980B9;
	text-shadow: 0px -2px #2980B9;
}

.red
{
	background-color: #E74C3C;
	border-bottom: 5px solid #BD3E31;
	text-shadow: 0px -2px #BD3E31;
}

.green
{
	background-color: #82BF56;
	border-bottom: 5px solid #669644;
	text-shadow: 0px -2px #669644;
}

.yellow
{
	background-color: #F2CF66;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
}
.font28{
	font-size:28px;
}
.font30{
	font-size:30px;
}
.font35{
	font-size:35px;
}
.service-button:active , hover , visit
{
	transform: translate(0px,5px);
  -webkit-transform: translate(0px,5px);
	border-bottom: 1px solid;
	text-decoration: none;	
}
.roundbox {
  background-color: #C7C7C7;
  border-radius:10px;
  width: auto; height:auto;
  border: 1px solid grey;
  padding: 0px;
  margin-bottom: 20px;
}



.footer {
	font-weight: 700;
	position: fixed;
	overflow: hidden;
	z-index: 10000;
	background: #efefef;
	text-align: center;
	padding: 0px 10px;
	height: 48px;
	line-height: 48px;
	bottom: 0;
	left: 0;
	right: 0;
}
